Joomla 1.6 Topic

Status: finished.
Here you can find pre-releases of JoomLeague, Errors and problems with these versions should only be discussed in this board.
NOTICE: BETA and RC versions should not be used on a live site! No support on upgrading to the final version!

Moderator: And_One

prolipes
.
Posts: 36
Joined: Sun Feb 07, 2010 6:39 pm

Joomla 1.6 Topic

Postby prolipes » Fri Apr 02, 2010 1:34 am

Hi all!
I'm newbie in the joomla community. First of all I'm not a programmer.. sorry that i can't help in those expert things :(  and the new translation to pt-pt is already token by some user...
Well.... I recently read that Joomla goes to v1.6 and my question is about the new JLeague (v1.5)...

This will be full compatible and will work on joomla 1.6, right? I hope so! :)

best wishes and compliments to all developer team!

User avatar
timoline
Joomleague Core Developer, Donator
Joomleague Core Developer, Donator
Posts: 3331
Joined: Thu Mar 12, 2009 8:03 am
Contact:

Re:Joomla 1.6 Topic

Postby timoline » Fri Apr 02, 2010 6:56 am

probably :)
Joomla 1.5.x
Joomleague 1.5.....latest git version

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3609
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re:Joomla 1.6 Topic

Postby And_One » Fri Apr 02, 2010 11:50 am

no not out of the box, as far as i can say. and there is no legacy mode anymore in J1.6.
Joomla 1.5.x
Joomleague 1.6 Final
Working on Joomleague 2.0
[url=http://forum.joomleague.net/viewforum.php?f=109]Joomleague 1.6 Extended Data Editor[/url]
[url=https://opentranslators.transifex.com]
[img]https://ds0k0en9abmn1.cloudfront.net/static/widgets/images/transifex-userbar.1d82cbde2ade.png[/img]
[/url]

User avatar
benio07
.
Posts: 457
Joined: Fri Feb 08, 2008 9:24 am
Contact:

Re:Joomla 1.6 Topic

Postby benio07 » Wed Apr 07, 2010 11:47 am

Joomla 1.5.14 joomleague 1.505a

prolipes
.
Posts: 36
Joined: Sun Feb 07, 2010 6:39 pm

Re: Joomla 1.6 Topic

Postby prolipes » Sun Jun 06, 2010 2:25 am

Hi. I tried install JL 1.5 on Joomla 1.6 (beta 2) and the result was:

* Unable to detect manifest file

* Error installing component

http://img63.imageshack.us/i/joom16.jpg/

User avatar
benio08
.
Posts: 488
Joined: Wed May 05, 2010 11:00 am
Location: Poland
Contact:

Re: Joomla 1.6 Topic

Postby benio08 » Sun Jun 06, 2010 8:39 am

I can install joomleague 1.5 on joomla 1.6 but after install when try use joomleague on beckend get this error massage
Fatal error: Cannot make static method JModel::getInstance() non static in class JLGModel in /srv/www/htdocs/trunk/components/com_joomleague/assets/classes/jlgmodel.php on line 17
Jomla 2.5.8 last joomleague revision

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3609
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: Joomla 1.6 Topic

Postby And_One » Mon Jun 07, 2010 5:11 pm

JoomLeague <1.5 is neither tested nor supported for Joomla 1.6 at the moment.

Ledeburger
.
Posts: 42
Joined: Tue May 04, 2010 6:37 pm

Re: Joomla 1.6 Topic

Postby Ledeburger » Tue Jun 08, 2010 6:50 am

Who will be the first: Joomla! 1.6 or JoomLeague 1.5? An exciting race!

User avatar
Kurt
Donator
Donator
Posts: 932
Joined: Mon Mar 19, 2007 7:40 pm
Location: Germany
Contact:

Re: Joomla 1.6 Topic

Postby Kurt » Tue Jun 08, 2010 8:47 am

Windows 8!!!

:D :'( >:D


Return to “1.5.0-a (Alpha)”

Who is online

Users browsing this forum: No registered users and 3 guests